/* Content Frame */
.ContentFrame
{
	width:780px;
	padding:0 13px 10px 13px;
	margin:0 0 0 77px;
	background:White;
	position:relative;
	overflow:hidden;
}

/* Aux Pane */
.ContentFrame .AuxPane
{
	float:left;
	width:220px;
	padding:25px 14px 0 0;
}

/* Content Pane */
.ContentFrame .ContentPane
{
	float:left;
	width:535px;
	margin-top:14px;
	padding:14px 0 0 8px;
	border-left:1px solid #8098a4;
}

/* Nav Frame */
.NavFrame
{
	width:960px;
	height:400px;
	padding-top:60px;
	position:relative;
	overflow:hidden;
}

.NavFrame h1 { display:none; }

.NavFrame h2
{
	width:275px;
	height:53px;
	margin-bottom:15px;
	background:url(Layouts/NavHeaderSprite.png) no-repeat right top;
	text-indent:-9999em;
	overflow:hidden;
}

.NavFrame a
{
	display:block;
	width:275px;
	height:92px;
	margin-bottom:5px;
	background:url(Layouts/NavItemSprite.png) no-repeat left top;
	position:relative;
}

.NavFrame a span
{
	position:absolute;
	top:-10px;
	left:-7px;
	width:293px;
	height:114px;
	text-indent:-9999em;
	background:url(Layouts/NavItemGradient.png) no-repeat left top;
	overflow:hidden;
}

.NavFrame .Routes { background-position:left -92px; }
.NavFrame .Gallery { background-position:left -184px; }

.NavFrame .LeftColumn
{
	float:left;
	width:285px;
	margin-left:75px;
}

.NavFrame .RightColumn
{
	float:left;
	width:285px;
	margin-left:105px;
}

.NavFrame .RightColumn h2 { background-position:left bottom; }

.NavFrame .RightColumn a { background-position:right top; }

.NavFrame .RightColumn .Routes { background-position:right -92px; }
.NavFrame .RightColumn .Gallery { background-position:right -184px; }

/* FAQ Link */
.FAQLink
{
	display:inline-block;
	width:150px;
	height:40px;
	margin:0 0 0 0;
	background:url(Layouts/FAQLink.png) no-repeat left top;
	text-indent:-9999em;
	overflow:hidden;
}

.StoreLink
{
	display: inline-block;
	width:227px;
	height:40px;
	margin:0 10px 0 10px;
	background:url(Layouts/DemoStoresLink.png) no-repeat left top;
	text-indent:-9999em;
	overflow:hidden;
}

.DemoLink
{
	display: inline-block;
	width:227px;
	height:40px;
	margin:0 10px 0 75px;
	background:url(Layouts/BookDemo.png) no-repeat left top;
	text-indent:-9999em;
	overflow:hidden;
}
/* Media Frame */
.MediaFrame
{
	width:880px;
	padding-left:40px;
}

/* Full Width Frame */
.FullWidthFrame
{
	width:716px;
	padding:29px 44px;
}

/* Bikes Frame */
.BikesFrame
{
	width:716px;
	position:relative;
	overflow:hidden;	
}

.BikesFrame .Intro { border:0; }

.BikesFrame .Item
{
	float:left;
	width:320px;
	padding:38px 0 20px 0;
}

.BikesFrame .LastRowItem { margin-left:76px; }

.BikesFrame .Item img { padding-bottom:24px; }

.BikesFrame .Item h2
{
	font-size:130%;
	margin-bottom:0.7em;
}

.BikesFrame .Item p { margin-bottom:1em; }

/* Routes Frame */
.RoutesFrame .Item { padding:5px 0 5px 4px; }

.RoutesFrame .Item h3
{
	font-size:120%;
	margin-bottom:0.4em;
}

.RoutesFrame .Item .Row
{
	width:446px;
	line-height:1.5em;
	padding-left:85px;
	position:relative;
	overflow:hidden;
}

.RoutesFrame .Item .Row label { font-weight:bold; }

.RoutesFrame .Item label
{
	float:left;
	width:75px;
	margin-left:-85px;
	padding-right:10px;
}

/* Gallery Preview */
.GalleryPreview { padding-left:9px; }

.GalleryPreview a
{
	display:inline-block;
	margin:5px;
}

.GalleryPreview a img
{
	border:0;
	padding:0;
	margin:0;
}

/* Social Buttons */
.ContentPane .SocialButtons
{
	width:535px;
	height:29px;
	position:relative;
	overflow:hidden;
}

.ContentPane .SocialButtons .fb_edge_widget_with_comment
{
	position:absolute;
	top:0;
	left:0;
}

.ContentPane .SocialButtons .twitter-share-button
{
	position:absolute;
	top:2px;
	left:360px;
}

/* FAQ Frame */
.FAQFrame .Anchors h3 { padding:0.6em 0 0.2em 0; }

.FAQFrame p { margin-bottom:1em; }

.FAQFrame .ReturnLink
{
	display:inline-block;
	font-size:9px;
	color:White;
	font-weight:bold;
	text-decoration:none;
	padding:1px 7px 1px 2px;
	margin:-0.4em 0 1.2em 0;
	background:#b2b2b2;
}

/* Photo Gallery */
#PopupScreen
{
	display:none;
	position:absolute;
	left:0;
	top:0;
	width:100%;
	height:100%;
	background:black;
	z-index:500;
}

#PhotoFrame
{
	display:none;
	position:absolute;
	top:0;
	left:0;
	width:100%;
	z-index:510;
}

#PhotoFrame div
{
	position:relative;
	float:left;
	padding-top:22px;
}

#PhotoFrame a
{
	position:absolute;
	top:0;
	right:0;
	width:81px;
	padding-top:22px;
	height:0;
	overflow:hidden;
	background:url(Layouts/CloseButton.gif) no-repeat left top;
}

#PhotoFrame img
{
	border:solid 3px white;
	margin:0;
	padding:0;
	background:white url(Layouts/Loading.gif) no-repeat;
	min-width:81px;
	min-height:22px;
}

/* Photo Gallery Pagination */

.Pagination
{
	width:535px;
	height:auto !important;min-height:23px;height:23px;
	text-align:center;
	padding-top:2em;
	margin-bottom:2em;
	position:relative;
	overflow:hidden;
}

.Pagination a,
.Pagination b
{
	font-size:90%;
	vertical-align:middle;
	margin:0 3px 0 3px;
}

.Pagination span { display:none; }

.Pagination .Active
{
	background:#d3d4d0;
	padding:2px;
	color:#656d60;
}

.Pagination .BackButton
{
	position:absolute;
	bottom:0;
	left:0;
	width:82px;
	height:0;
	padding-top:27px;
	overflow:hidden;
	background:url(Layouts/GallerySprite.jpg) no-repeat left top;
}

.Pagination .PrevButton
{
	display:inline-block;
	width:54px;
	height:0;
	padding-top:22px;
	overflow:hidden;
	background:url(Layouts/GallerySprite.jpg) no-repeat left -27px;
}

.Pagination .PrevHidden
{
	cursor:default;
	background-position:left -49px;
}

.Pagination .NextButton
{
	display:inline-block;
	width:54px;
	height:0;
	padding-top:22px;
	overflow:hidden;
	background:url(Layouts/GallerySprite.jpg) no-repeat left -71px;
}

.Pagination .NextHidden
{
	cursor:default;
	background-position:left -93px;
}

/* Stores List */
.StoresFrame h1 {
	font-family: 'Myriad Pro', Arial, 'DejaVu Sans', 'Liberation Sans', Freesans, sans-serif;
	font-size: 30px;
}

.StoresFrame .Hr {
	padding: 6px 0;
}

.Store {
	font-family: 'Myriad Pro', Arial, 'DejaVu Sans', 'Liberation Sans', Freesans, sans-serif;
	font-size: 14px;
	clear: both;
}

.Store .details {
	margin-bottom: 1em;
	padding-left: 112px;
}

.Store div {
	clear: both;
}

.Store a {
	color: #4d4d4d;
	text-decoration: none;
}

.Store span {
	float: left;
	width: 102px;
	margin-left: -112px;
	padding-right: 10px;
}

.Store h3 {
	font-family: 'Myriad Pro', Arial, 'DejaVu Sans', 'Liberation Sans', Freesans, sans-serif;
	font-weight: normal;
	font-size: 142%;
}

.Store td {
	padding-right: 12px;
}